Skip to main content
GET
/
api
/
v1
/
advisories
Search advisories
curl --request GET \
  --url https://api.example.com/api/v1/advisories
{
  "items": [
    {
      "id": {
        "local": "<string>",
        "preferredExternal": "<string>",
        "aliases": [
          "<string>"
        ]
      },
      "source": {
        "url": "<string>"
      },
      "published": "2023-11-07T05:31:56Z",
      "updated": "2023-11-07T05:31:56Z",
      "affected": {
        "volume": "<string>",
        "ranges": [
          {
            "events": [
              {
                "introduced": "<string>",
                "fixed": "<string>",
                "lastAffected": "<string>",
                "limit": "<string>"
              }
            ]
          }
        ],
        "purl": "<string>",
        "componentImpact": [
          {
            "component": "<string>",
            "note": "<string>"
          }
        ]
      },
      "withdrawn": {
        "at": "2023-11-07T05:31:56Z",
        "reason": "<string>"
      },
      "relationships": [
        {
          "target": "<string>"
        }
      ],
      "summary": "<string>",
      "details": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://agentvolumes.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

volume
string

Response

Advisory list

items
Agent Volumes Advisory · object[]
required